
/* COLOR PESTANYES
blau - #009BD3
taronja - #E2670A
verd - #5D9D4F
lila - #7666A7

#009BD3,#E2670A,#5D9D4F#7666A7
*/

/* DISTRIBUIDORA IMATGE TITOL */
.FW_dist_sLinkNegreta {
	color: #FFFFFF;
}

/* INICI MENUS */

.menu_1 li.FW_mPrimerNivell_n_Exp,
.menu_1 li.FW_mPrimerNivell, 
.menu_1 li.FW_mPrimerNivell_s, 
.menu_1 li.FW_mPrimerNivell_s_Exp, 
.menu_1 li.FW_Primer_Nivell_Titulo .FW_mPrimerNivell,
.menu_1 li.FW_Primer_Nivell_Titulo .FW_mPrimerNivell.FW_ItemSel {
	background: url(../img/CatSalut_PastillaGris.jpg) top right no-repeat #e5e5e5;
	color: #4D4D4D;
	margin: 0px 0px 2px 0px;
	padding: 1px 5px;
	min-height: 18px
}

.menu_1 li.FW_Primer_Nivell_Titulo .FW_mPrimerNivell.FW_ItemSel a {
	font-weight: bold;
}

.menu_1 li.FW_Primer_Nivell_Titulo .FW_mPrimerNivell a {
	font-size: 1.2em;
	color: #4D4D4D;
	font-weight: normal;
}

.menu_1 ul.FW_border_sup li.FW_Segon_Nivell,
.menu_1 ul.FW_border_sup li.FW_Segon_Nivell.FW_ItemSel {
	background: url(../img/CatSalut_bullet_menu.gif) no-repeat 8px 0px;
}

.menu_1 ul.FW_border_sup li.FW_Segon_Nivell a {
	font-size: 1.1em;
	font-weight: normal;
}

.menu_1 ul.FW_border_sup li.FW_Segon_Nivell.FW_ItemSel a {
	font-weight: bold;
	font-size: 1.1em;
	color: rgb(77, 77, 77);
}

.menu_1 .FW_mDottedLine {
	background: url() repeat-x;
}
/* FI MENUS */

/* INICI NOM PORTAL */
.FWK_fonscolor_blau .FW_menu_sobre_impacte_esquerra,
.FWK_fonscolor_blau .FW_menu_sobre_impacte_dreta,
.FWK_fonscolor_blau .FW_menu_sobre_impacte_dreta h2 a, 
.FWK_fonscolor_blau .FW_menu_sobre_impacte_dreta h2 a:link, 
.FWK_fonscolor_blau .FW_menu_sobre_impacte_dreta h2 a:visited {
	/*background-image: none;*/
}
/* FI NOM PORTAL */

/* INICI PESTANYES ORGANITZACIO */
#FW_navegacio_fitxes_pestanyes .FW_navegacio_wrap_list,
#FW_navegacio_fitxes_pestanyes li {
	border-bottom: 1px solid #E9E9E9;
}

.FW_fitxes_servei_js #FW_navegacio_fitxes_pestanyes .FW_navegacio_wrap_list li {}

.FW_fitxes_servei_js #FW_navegacio_fitxes_pestanyes ul {
	display: inline-block;
	list-style: none;
	margin: 0 0 -1px 0;
	padding: 0 16px 0 0;
	vertical-align: top;
}

#FW_navegacio_fitxes_pestanyes li.FW_tab_actiu {
	border: 1px solid #E9E9E9;
	border-bottom-color: white;
}

/* FI PESTANYES ORGANITZACIO */

h3 {
	/*color: rgb(77, 77, 77);*/
}

.FW_sPopup {
	background: url(../img/CatSalut_Popup.gif) 0% 50% no-repeat scroll transparent;
}

.FW_sNoticia h5 a {
	color: #01709D;
}

.FW_bTitol h2 a, .FW_bTitol h2 a:link, .FW_bTitol h2 a:visited {
	color: rgb(1, 112, 157);
	font-weight: bold;
}

.FW_bTitol h2 a:hover {
	text-decoration: underline;
}

.CatSalut_dist_box .FW_dist_hiperdestacat_titol .cs_mida_img {
	background: url(../img/ico_word.gif);
	padding: 10px 10px 10px 10px;
	width: 8%;
	float: right;
	min-height: 35px;
}

.FW_sTitolNoticies h3, .FW_sPregunta h4, .FW_nom_formulari {
	color: rgb(77, 77, 77);
}

th,
.FW_sTitolVermell,
a.FW_sLinkNegreta,
a.FW_sLinkVermell,
a.FW_sLinkVermellNegreta, 
.FW_sEditPro a, .FW_sEditPro a:link, .FW_sEditPro a:visited,
.FW_sLink, .FW_sLink a, .FW_sLink a:link, .FW_sLink a:visited, 
.FW_sLinkPaginacio a, .FW_sLinkPaginacio a:link, .FW_sLinkPaginacio a:visited,
.FW_sLinkPaginacio strong {

	color: rgb(1, 112, 157);
}

.FW_titBullet, .FW_titBulletN {
	background: url(../img/CatSalut_bullet_alt.gif) 0px 3px no-repeat scroll transparent;
}

/*
ul.FW_sLlistaComu a.FW_titBullet {
	background: url(../img/CatSalut_bullet.gif) 5px no-repeat transparent;
}*/

.FW_dist_box_canals .FW_dist_sLinkVermellNegreta {
	font-size: 0.97em;
	color: rgb(1, 112, 157);
}

.FW_sLinkExtern {
	background: url(../img/CatSalut_link.gif) 0% 50% no-repeat scroll transparent;
	margin-left: 5px;
}

.FW_dist_hiperdestacat_foto_2 img
{
	background-color: #E06737;
	border-radius: 5px;
}



input[type="text"], input[type="select"], input[type="submit"], select, textarea {
	border: 2px solid #8d8d8d;
}

input[type="text"], label, select, textarea {
	width: 100%;
}

.nofloat, .form_reduit3.nofloat, .form_reduit2.nofloat, .form_reduit1.nofloat {
	float: none;
	clear: both;
	margin-bottom: 1em;
}

.form1 {
	width: 32%;
}

.form2 {
	width: 65%;
}

#gforms_37196 .FW_forms_input br, #gforms_37196 p {
	display: none;
}

#gforms_37196 input[type="text"], 
#gforms_37196 label, 
#gforms_37196 select, 
#gforms_37196 textarea {
	width: 80%;
}

.FW_bBlocEsquerre {
	width: 100%;
}

.FW_fitxa_pestanyes {
	display: block;
	border-bottom: 1px solid #E9E9E9;
	border-left: 1px solid #E9E9E9;
	border-right: 1px solid #E9E9E9;
	padding: 10px;
}

.checkverd {
	display: list-item;
    list-style: none inside url("/sites/catsalut/.content/administratiu/img/check_yes.png");
}

.checkvermell {
	display: list-item;
    list-style: none inside url("/sites/catsalut/.content/administratiu/img/check_no.png");
}
/*Pels resultats de la cerca de CIP*/
.content_cap a{
list-style-position: inherit;
color: #0D506c;
text-decoration: none;
font-weight: bold;
margin: 0px;
padding: 0px 0px 0px 15px;
line-height: 1.5 em;
background: url("/.content/administratiu/img/CatSalut_bullet_alt.gif") no-repeat local 0 3px transparent;
}

.content_cap a:hover{
	text-decoration: underline;
}

/* Llistes */
.FW_dist_FilesCanal ul.FW_sLlistaComu { margin: 5px 0px 0px 15px !important; }
.FWK_descripcio_pagina .FW_sInfoCanal { margin: 0px 0px 0px 0px; }
